@charset "utf-8";
.netrisk_help_button {
	display:block;
	width:18px;
	height:18px;
	background-image:url(../images/common/button_help.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.netrisk_help_2_button {
	display:block;
	width:18px;
	height:18px;
	background-image:url(../images/common/button_help_2.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.netrisk_flag_ro_button {
	display:block;
	width:22px;
	height:17px;
	background-image:url(../images/common/button_flag_ro.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.netrisk_flag_en_button {
	display:block;
	width:22px;
	height:17px;
	background-image:url(../images/common/button_flag_en.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.netrisk_flag_hu_button {
	display:block;
	width:22px;
	height:17px;
	background-image:url(../images/common/button_flag_hu.jpg);
	background-position:0px 0px;
	background-repeat:no-repeat;
}